body {
  font: 12px/150% Tahoma, Helvetica, Arial, Helvetica, ORBITBN sans-serif;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  overflow-x: hidden;
  background:#e1e1e1 url(../img/bg.jpg) no-repeat center 0;
}
body > div {
  text-align: left;
  margin-right: auto;
  margin-left: auto;
}
div,form,ol,li,span,ul,dl,dt,dd {
  margin: 0;
  padding: 0;
  border: 0;
  text-align: left;
}
img,a img,p {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 12px;
}
ul,ol,li {
  list-style: none;
  text-align: left;
}
a{text-decoration: none}
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}
.containerBox {
  width: 100%;
  min-height: 940px;
 }
@font-face {
  font-family: myFirstFont;
  src: url(../font/VERDANAB.TTF);
}
/*新添加导航样式*/
.clearfix:before,.clearfix:after {
  content: " ";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.pokemonNavWrap {
  width: 1200px;
  height:96px;
  margin: 0 auto;
  position: relative;
}
.pokemonLogo {
  float: right;
  width: 224px;
  height: 142px;
  position: absolute;
  right: 106px;
  top: 2px;
}
.pokemonNav {
  float: left;
  padding-left: 50px;
}
.pokemonNav li {
  display: block;
  float: left;
}

.pokemonNav li a {
  font-size: 22px;
  display: block;
  color: #fff;
  text-align: center;
  font-family: Tahoma,Arial, Helvetica, sans-serif;
  font-weight:400;
  width: 200px;
  height: 118px;
  line-height: 118px;
}
.pokemonNav li:last-child a{ width: 224px;}
.pokemonNav li:last-child a:hover{background: url(../img/messenger.png) no-repeat 16px center; color: #fff;}

.pokemonNav a:hover {
 background: url(../img/current.png) no-repeat 26px center; color: #fff; }
.pokemonNav li.current a {background: url(../img/current.png) no-repeat 26px center; color: #fff;}

.pokemonicon {
  float: right;
  margin-top: 8px;
}


.sidebar{width:120px;height: 600px;position: absolute; left: -134px;top:0;}
.add_adbox{width: 120px;height: 600px;margin-bottom: 18px;}

.close_adbtn { position: absolute;right: 0px;top:0; width: 20px; height: 20px;border: 1px solid #fff; color: #fff; font-size: 20px;font-weight: bolder;text-align: center; z-index: 31; line-height: 20px;}
.codeTip{width: 120px;height: 210px;background: url(../img/code.png) 0px 0px no-repeat; }
.codeTip a{  display: block; }
.codeTip img{ margin: 85px 0px 0px 18px; border: 3px solid #f09300;} 



/*新添加导航样式*/
.headerBox {
  width: 100%;
  height: 150px;
  position: relative;
  background: #67c6b2;
}
.headerLayout {
  width: 1230px;
  height: 150px;
  margin: 0 auto;
  position: relative;
}
.centerTopGift .centerGiftImg {
  float: left;
}
/* .detailsImg {
  float: left;
  margin: 8px 0px 0px 66px;
} */
.logoBox {
  position: absolute;
  left: 0px;
  top: 6px;
}
.logoBox a {
  display: block;
  width: 240px;
  height: 140px;
  cursor: pointer;
  background: url(../img/logo.png) 0 0 no-repeat;
}
.gameBox {
  width: 240px;
  height: 60px;
  position: absolute;
  left: 300px;
  top: 60px;
}
.giftListBox .giftImg {
  float: left;
}
.gameBox a {
  width: 240px;
  display: block;
  height: 60px;
  padding-left: 60px;
  cursor: pointer;
  font-size: 28px;
  color: #fff;
  line-height: 54px;
  background: url(../img/game-01.png) 0 0 no-repeat;
}
.wrapLog {
  width: 320px;
  height: 50px;
  position: absolute;
  top: 60px;
  right: 0px;
}
.wrapLog .welcomeBox {
  width: 270px;
  height: 50px;
  padding-left: 50px;
  float: left;
  font-size: 28px;
  line-height: 50px;
  overflow: hidden;
  color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(../img/user.png) 0px 0px no-repeat;
}
.centerTopWrap {
  width: 1200px;
  position: relative;
  margin: 50px auto 20px;
  min-height: 736px;
}


.centerTopN {
  width: 750px;
  height: auto;
  float: left;
 }
.centerTopF {
  width: 750px;
  height: auto;
  margin: 40px auto 0;
}
.centerLeague {
  width: 750px;
  min-height: 680px;
}


.headerLeague {
  position: relative;
  background: url(../img/headerLeague.png) no-repeat;
  font-size: 20px;
  font-family: Tahoma,Arial, Helvetica, sans-serif;
  font-weight: bold;
  height:52px;
  line-height:52px;
  padding-left: 50px;
  color: #fff;
}
.headerLeague span,.headerLeague a{width: 150px; display: block; height:52px; line-height:52px;  position: absolute; color: #fff;cursor: pointer;  padding-left: 26px; font-size: 14px; text-align: center;}
.headerLeague span {
  background:url(../img/full.png) no-repeat 30px center;
  top: 0;
  right: 0;
}
.headerLeague .downLoad{
  top:0;
  right: 177px;
  background: url(../img/downLoad.png) no-repeat 40px center;
}
.centerTopS {
  width: 432px;

  float: right;
  
}

.downloadBtn{width: 432px; margin-bottom: 18px;}
.downloadBtn a{width: 207px; height: 63px; font-size: 0; display: block; float: left; background: red; }


.downloadBtn a:nth-child(1) {
   background: url(../img/downGp.jpg) no-repeat;
}
.downloadBtn a:nth-child(2) {
  background: url(../img/downApp.jpg) no-repeat;
  margin-left: 18px;
}



.noticeBoxSupport {
  background:#fff url(../img/support.jpg) no-repeat center;
  width: 432px;
  height:137px;
}
/* .noticeBoxSupport h2 {
  width: 368px;
  padding-left: 60px;
  background: url(../img/news-icon.png) no-repeat 20px center;
} */
.noticeBox {
  width: 432px;
  height: 312px;
  background:#fff url(../img/newsBg.png) no-repeat;
  
}
.noticeBoxT {
  height: 52px;
  color: #fff;
  line-height: 52px;
  font-family: Tahoma;
  font-size: 20px;
  width:408px;
  padding-left:24px;
 }

.noticeBox .moreT {
  display: block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background:url(../img/morebg.png) no-repeat;
  float: right;
  cursor: pointer;
  font-size: 12px;
  margin-top: 12px;
  margin-right: 6px;
}
.likeBox {
  width: 432px;
  height:74px;
  background:#fff url(../img/F.jpg) 0 0px no-repeat;
  color: #fff;
  display: block;
  cursor: pointer;
  margin: 22px 0 0;
 
}
.likeBox p {
  margin: 14px 0 0 84px;
  font: bold 22px/20px Myriad Pro;
}
.likeBox .last {
  font: normal 34px/28px Myriad Pro;
  margin-top: 6px;
  font-weight: bold;
  color: #fff;
}
.like_img {
  float: left;
  margin-right: 20px;
  font-family: Myriad Pro;
}
.like_num {
  float: left;
  margin-top: 17px;
}
.supportBox {
  width: 412px;
  float: left;
  
}
.supportBox .supportLimg {
  width: 70px;
  height: 70px;
  float: left;
  margin-top: 6px;
  margin-left: 24px;
}
.supportBox .supportCon {
  float: left;
  width: 285px;
  margin: 30px 0px 0px 26px;
}
.supportBox .supportCon a {
  height:20px;
  line-height:20px;
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
.supportBox a:hover {
  text-decoration: underline;
}

.textList {
  width: 400px;
  height: 258px;
  overflow: hidden;
}
.textList ul {
width: 398px;
margin: 0 auto;
}
.textList li {
  height: 38px;
  line-height:38px;
  padding-left: 50px; 
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-transform: uppercase;
  margin-top: 11px;
}

.textList li a {
  color: #fff;
  font-family: "Arial";
  font-size: 14px;
  text-decoration: none;
}
.textList li:hover {
  color: #ff9c00;
 
}
/* .typeList{ width: 22px; height: 22px;  float: left;  margin:12px 10px 0px 12px;background: url(../img/typlist.png) 0px 2px no-repeat;}
.typeList:hover{color: #e80006;background: url(../img/typlist.png) 0px -36px no-repeat;} */
/*.typeB{background: #6eccb5;}*/
/*.typeA{background: #ff0000;}*/

.typeListText:hover {
  color: #ff9c00;
}
.textList span {
  float: right;
  margin-right: 14px;
  font-size: 14px;
}
.giftBox {
  width: 432px;
  height: 158px;
  background:#fff url(../img/giftbg.jpg) no-repeat;
  margin: 22px 0;
}
.giftBox h2 {
  height: 52px;
  color: #ffffff;
  line-height: 52px;
  font-family:Tahoma;
  font-size: 20px;
  width:408px;
  padding-left:24px;
 margin-bottom: 10px;
}
.giftBox span {
  display: block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background:url(../img/morebg.png) 0 center no-repeat;
  float: right;
  cursor: pointer;
  font-size: 0;
  color: #4efeeb;
  margin-top: 12px;
  margin-right: 6px;
}
.headerGift {
  width: 395px;
  height: 50px;
  border-radius: 10px 10px 0px 0px;
  color: #fff;
}

.giftListBox li {
  float: left;
  width: 419px;
  height: 130px;
  background: #fff;
  border-radius: 5px;
  margin-top: 20px;
  padding: 10px 0px 0px 10px;
}
.giftListBox .giftimages {
  width: 66px;
  height: 66px;
  float: left;
}
.giftListBox .giftGet {
  width: 118px;
  height: 40px;
  float: left;
  cursor: pointer;
  margin-left: 140px;
  background: #6eccb5;
  line-height: 40px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
}
.introGiftBox {
  width: 300px;
  height: 70px;
  float: left;
  margin-left: 10px;
}
.introGiftBox h3 {
  color: #666666;
  font-size: 18px;
  font-weight: bold;
}
.introGiftBox a {
  width: 250px;
  height: 20px;
  display: block;
  margin-top: 5px;
  color: #666666;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.centerTopC {
  width: 751px;
  height: 74px;
  line-height: 74px;
  background:#fff url(../img/guidebg.jpg) no-repeat center;
  text-indent: 300px;
  margin-top: 14px;
 }
.centerTopC a {
  color: #fff;
  padding-right: 40px;
  font-size: 32px;
  font-family: Times New Roman;
  font-weight: bold;
  
 
}
.centerTopC .aboutBox {
  width: 435px;
  height: 140px;
  float: left;
  background: #fff;
  border-radius: 5px;
  text-align: center;
}
.centerTopC .contBox {
  width: 275px;
  height: 140px;
  float: right;
  background: #fff;
  border-radius: 5px;
}
.aboutBox h2 {
  width: 415px;
  height: 40px;
  background: #cbcbcb;
  border-radius: 5px;
  color: #666666;
  font-size: 18px;
  line-height: 40px;
  padding-left: 20px;
  font-weight: bold;
}
.contBox h2 {
  width: 255px;
  height: 40px;
  background: #cbcbcb;
  border-radius: 5px;
  color: #666666;
  font-size: 18px;
  line-height: 40px;
  padding-left: 20px;
  font-weight: bold;
}
.aboutBox p {
  width: 400px;
  height: 80px;
  padding-left: 20px;
  padding-top: 10px;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.controlList {
  width: 275px;
  height: 100px;
}
.controlList li {
  float: left;
  width: 100px;
  height: 50px;
  font-size: 14px;
  line-height: 50px;
  padding-left: 40px;
  background: url(../img/mouse.png) 15px 13px no-repeat;
}
.newsBox {
  width: 996px;
  height: auto;
  margin: 0 auto;
  border: 1px solid #000000;
  background:url(../img/giftBgRepet.jpg) repeat-y;
}



/* .centerNew h2 span {
  width: 55px;
  height: 48px;
  background: url(../img/back.png) 40px 5px no-repeat;
  float: left;
  font-family: "Tahoma";
  padding-left: 48px;
  color: #fff;
  font-size: 16px;
  line-height: 48px;
  cursor: pointer;
} */

.newsList ul{width: 930px; margin: 32px auto 0;}
.newsList li {
  height: 63px;
  line-height: 63px;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  background: url(../img/newsList-icon.png) no-repeat;
  margin-bottom: 20px;
}

.newsList .typeListText {
  width: 480px;
  height:63px;
  line-height: 63px;
  display: block;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  text-indent: 70px;
  font-family: Arial, Helvetica, sans-serif;
}
.newsList li:hover span {
  color: #ff9c00;
}
.newsList .typeListText:hover {
  color: #ff9c00;
}
.newsList span {
  float: right;
  font-size: 15px;
  color: #fff;
  margin-right: 100px;
}
.detailsBox {
  padding-top: 24px
}
.detailsImg {
  width:885px;
  height: 115px;
 background: url(../img/xingqingBg.jpg) no-repeat;
}
.introDetailsBox{height:89px; width: 937px; background: url(../img/introDetail.png) no-repeat; margin: 0 auto;}

.introDetailsBox h3 {
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-indent: 110px;
  padding-top: 28px;
  
}
.introDetailsBox a {
  height: 26px;
  line-height: 26px;
  display: block;
  margin-left: 12px;
  color: #fff;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Arial, Helvetica, sans-serif;
  text-indent: 100px;
}
.detailsCenterBox {
  width: 890px;
  margin: 22px auto 0;
  padding-bottom: 40px;
  border-top:2px solid #464646;  
 }
.detailsCenterBox p {
  margin-top: 20px;
  font-size: 14px;
  color: #000;
}
.centerTopG {
  width: 998px;
  min-height: 840px;
  margin:0 auto;
}

.centerTopG h2 {
  width:998px;
  text-indent: 20px;
  margin: 0 auto;
  height: 54px;
  line-height: 52px;
  background:url(../img/NoviceGuide.jpg) no-repeat center center;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-family:Tahoma;
  font-weight: bold;
  position: relative;
}
.centerTopG h2 span {
  position: absolute;
  right: 8px;
  top: 12px;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background:url(../img/back.png) 0 center no-repeat;
  font-family: "Tahoma";
  color: #000000;
  font-size: 0;
  cursor: pointer;
}
.centerTopGift {
  width: 998px;
  margin: 0 auto;
  min-height: 780px;
}
.centerTopGift li {
  float: left;
  width: 920px;
  height: 130px;
  background: url(../img/giftp.jpg) 0 0 no-repeat;
  margin-top: 20px;
  padding: 20px 0px 0px 80px;
  background-size: 100% 100%;
}
.centerGiftimages {
  width: 66px;
  height: 66px;
  float: left;
  margin-top: 30px;
}
.introCenterGift {
  width: 500px;
  float: left;
  margin-left: 20px;
}
.introCenterGift h3 {
  color: #000;
  font-family: "Tahoma";
  font-size: 18px;
}
.introCenterGift p {
  font-size: 14px;
}
.introCenterGift a {
  width: 600px;
  height: 20px;
  display: block;
  margin-top: 5px;
  color: #666666;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.centerTopGift .giftGet {
  width: 120px;
  height: 45px;
  float: right;
  cursor: pointer;
  background: #cc3333;
  line-height: 45px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin-right: 200px;
  margin-top: 74px;
  font-weight: bold;
}
.giftCopyBox {
  width: 120px;
  height: 140px;
  float: right;
}
.copyBox {
  width: 120px;
  height: 48px;
  float: right;
  margin-right: 20px;
  font-size: 14px;
  word-wrap: break-word; 
}
/**/
.languageWrap {
  width: 209px;
  float: right;
  z-index: 39;
}
.languageWrap .default {
  display: block;
  width: 127px;
  padding-left: 20px;
  height: 34px;
  line-height: 34px;
  color: #6a6a6a;
  margin-left: 60px;
}
.default img {
  vertical-align: middle;
  margin-right: 12px;
  margin-left: 4px;
}
.default:hover,
.bgColorB:hover {
  color: #6a6a6a;
}
.bgColorB {
  background: #242424;
  border: 1px solid #535353;
  border-bottom: none;
}
.languageWrap ul {
  display: none;
  background: #242424;
  border: 1px solid #535353;
  position: absolute;
  z-index: 30;
  right: 0;
}
.languageWrap ul li {
  display: block;
  height: 34px;
}
.languageWrap ul li span {
  display: block;
  margin: 0 12px;
  border-bottom: 1px solid #535353;
  color: #c5c5c5;
  text-align: left;
  line-height: 34px;
}
.languageWrap ul li a {
  display: block;
  margin: 0 12px;
  border-bottom: 1px solid #535353;
  color: #c5c5c5;
  padding-left: 12px;
  text-align: left;
  line-height: 34px;
}
.languageWrap ul li a img {
  vertical-align: middle;
  margin-right: 12px;
}
/*椤堕儴閫氭爮*/
.topbox {
  width: 100%;
  background: url(../img/topbox_bg.gif) 0 0 repeat-x;
}
.top {
  width: 750px;
  margin: 0 auto;
  padding-top: 7px;
  height: 29px;
  position: relative;
  z-index: 1;
}

.top_center {
  /*position:absolute; left:206px;top:0;*/
  float: left;
  margin-left: 25px;
  max-width: 450px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  font-family: corbel, Helvetica, Arial, Helvetica, sans-serif;
  color: #6a6a6a;
}

.all_hover {
  z-index: 1;
  position: relative;
  display: block;
  background-color: #045b57;
}
.topleft a.all {
  cursor: default;
  color: #6a6a6a;
  float: left;
  text-decoration: none;
  width: 85px;
  height: 29px;
  line-height: 29px;
  background: url(../img/all_game.png) 0 5px no-repeat;
  padding-left: 30px;
  z-index: 15;
}
.topleft a.all:hover {
  text-decoration: none;
}
.topleft a.hover {
  color: #c7c7c7;
}
.topleft a:hover {
  text-decoration: underline;
}
.topright .user_info {
  float: right;
  padding-left: 25px;
  width: 160px;
  color: #6a6a6a;
  position: relative;
  z-index: 9;
  margin-right: 5px;
}
.topright .user_info img {
  float: left;
}
.topright .user_info span {
  margin: 0 5px -3px;
}
.toplogos {
  width: 90px;
  display: block;
}
.toplogos li {
  display: block;
  float: left;
}
.toplogos a {
  /* float: left;
  width: 22px;
  height: 22px; */
  overflow: hidden;
  margin-left: 5px;
  display: inline;
}
.toplogos a.ad_facebook_btn {
  background: url(../img/topbox_logo.gif) -10px -7px no-repeat;
}
.toplogos a.ad_facebook_btn:hover {
  background: url(../img/topbox_logo.gif) -10px -40px no-repeat;
}
.toplogos a.ad_google_btn {
  background: url(../img/topbox_logo.gif) -37px -7px no-repeat;
}
.toplogos a.ad_google_btn:hover {
  background: url(../img/topbox_logo.gif) -37px -40px no-repeat;
}
.toplogos a.ad_twitter_btn {
  background: url(../img/topbox_logo.gif) -65px -7px no-repeat;
}
.toplogos a.ad_twitter_btn:hover {
  background: url(../img/topbox_logo.gif) -65px -40px no-repeat;
}
.toplogos a.logo4 {
  background: url(../img/topbox_logo.gif) -92px -7px no-repeat;
}
.toplogos a.logo4:hover {
  background: url(../img/topbox_logo.gif) -92px -40px no-repeat;
}
.sign_dialog .toplogos {
  float: left;
}

.all_game {
  width: 160px;
  background: #242424;
  position: absolute;
  left: -10px;
  top: -6px;
  z-index: -10;
  border: 1px solid #535353;
  border-bottom: none;
}
.all_game li {
  display: block;
  height: 33px;
  line-height: 33px;
  border-bottom: 1px solid #535353;
}
.all_game li a {
  display: block;
  height: 38px;
  line-height: 38px;
  color: #c7c7c7;
  padding-left: 35px;
}
.all_game li a.game_1404187200 {
  background: url(../img/icon_gamelogo.png) 9px 8px no-repeat;
}
.all_game li a.game_1459999999 {
  background: url(../img/icon_sao.png) 10px 9px no-repeat;
}
.all_game li a.game_1588888888 {
  background: url(../img/icon_pirate.png) 10px 9px no-repeat;
}
.all_game li a.game_1611111111 {
  background: url(../img/icon_kancolle.png) 9px 8px no-repeat;
}
.all_game li a.game_1458888888 {
  background: url(../img/icon_op3.png) 9px 8px no-repeat;
}
.all_game li a.game_1404187200 {
  background: url(../img/icon_bleach.png) 9px 8px no-repeat;
}
.all_game li a.game_1484189643 {
  background: url(../img/icon_op4.png) 9px 8px no-repeat;
}
.all_game li a.game_1490346934 {
  background: url(../img/icon_hunter.png) 9px 8px no-repeat;
}
.all_game li a.game_1493793413 {
  background: url(../img/icon_storm.png) 9px 8px no-repeat;
}
.all_game li a.game_1499393231 {
  background: url(../img/icon_dbo.png) 9px 8px no-repeat;
}
.all_game li a.game_1333682350 {
  background: rgba(0, 0, 0, 0) url(../img/icon_naruto.png) no-repeat scroll 8px
    8px;
}
.all_game li a.game_1333682360 {
  background: rgba(0, 0, 0, 0) url(../img/icon_gundam.png) no-repeat scroll 8px
    8px;
}
.all_game li a.game_1469603562 {
  background: rgba(0, 0, 0, 0) url(../img/icon_gundam.png) no-repeat scroll 8px
    8px;
}
.all_game li a.game_1688888888 {
  background: rgba(0, 0, 0, 0) url(../img/icon_onepiece.png) no-repeat scroll
    8px 8px;
}
.all_game li a.game_1788888888 {
  background: rgba(0, 0, 0, 0) url(../img/icon_onepiece2.png) no-repeat scroll
    8px 8px;
}
.all_game li a.game_1588888888 {
  background: rgba(0, 0, 0, 0) url(../img/icon_onepiece2.png) no-repeat scroll
    8px 8px;
}
.all_game li a.game_1476167552 {
  background: rgba(0, 0, 0, 0) url(../img/icon_clashNinja.png) no-repeat scroll
    8px 8px;
}
.all_game li a.game_1479089924 {
  background: rgba(0, 0, 0, 0) url(../img/icon_dbz.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1461234567 {
  background: rgba(0, 0, 0, 0) url(../img/blacksail.png) no-repeat scroll 8px
    8px;
}

.topright .toplogos {
  float: right;
}
.topright .user_info .logout {
  display: none;
  width: 185px;
  background: #242424;
  position: absolute;
  left: 20px;
  top: -6px;
  z-index: -1;
  border: 1px solid #535353;
}
.topright .user_info .logout li {
  display: block;
  height: 33px;
  line-height: 33px;
  border-bottom: 1px solid #535353;
}
.topright .user_info .logout li a {
  display: block;
  height: 38px;
  line-height: 38px;
  color: #c7c7c7;
  padding-left: 35px;
}
.topright .user_info .logout li a.user_infobg1 {
  background: url(../img/uesr_info_bg.png) 10px 8px no-repeat;
}
.topright .user_info .logout li a.user_infobg2 {
  background: url(../img/uesr_info_bg.png) 10px -26px no-repeat;
}
.topright .user_info .logout li a:hover {
  display: block;
  text-decoration: underline;
  color: #c7c7c7;
}

.signbox {
  float: right;
  display: block;
}
.signbox a {
  display: block;
  float: left;
  margin: 2px 5px 0;
  padding: 0 5px;
  color: #666666;
  text-decoration: none;
}
.signbox a:hover {
  text-decoration: underline;
}

.loadingImage {
  height: 180px;
  background: url(../img/joyfun_loading.gif) center center no-repeat;
}

#tip_box {
  display: none;
  width: 100%;
  height: 120px;
  line-height: 120px;
  color: #ffffff;
  font-size: 32px;
  font-weight: bolder;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.9;
  /* filter: alpha(opacity: 90); */
  z-index: 10000;
}
#tip_box.error {
  background: #c50606;
}
#tip_box.success {
  background: #0d53d6;
}
#tip_box.loading {
  background: #0b0b0b;
}
#tip_box a {
  display: block;
  width: 43px;
  height: 52px;
  background: url(../img/close2.png) 0 0 no-repeat;
  float: right;
  position: absolute;
  right: 20px;
  top: 30px;
  cursor: pointer;
}
#tip_box span {
  color: #ffffff;
  display: block;
  padding: 0 15px;
  position: absolute;
  left: 30px;
  top: 0;
}

/* .giftWrap {
  float: left;
  width: 419px;
  height: 100px;
  padding: 8px 0px 0px 10px;
} */
.giftWrapImg {
  float: left;
  height: 100%;
 
  margin-left: 15px;
}
.giftWrapCon {
  float: left;
  width: 306px;
  height: 94px;
  margin-left: 10px;

}
.giftWrapCon h3 {
  color: #e9640e;
  font-size: 14px;
  font-family: Arial;
  text-transform: uppercase;
}
.giftWrapCon p {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px;
  overflow: hidden;
  color: #000000;
  font-family: "Tahoma";
}
.inputBoxN {
  width: 300px;
  height: 40px;
  display: block;
}
.inputBoxN input {
  border: none; background: none;
  width: 215px;
  height: 24px;
  line-height: 24px;
  margin-top: 4px;
  padding-left: 10px;
  border: 1px solid #2b2b2b;
  background: #a6a6a6;
  float: left;
  color: #fff;
}
.centerTopGift .inputBoxN input {
  width: 475px;
  height: 45px;
  margin-top: 9px;
  border: 2px solid #000;
  padding-left: 10px;
  background: #fff;
  color: #fff;
}
.giftWrapBtn {
  width: 60px;
  height:26px;
  float: left;
  border: 1px solid #000;
  border-left: none;
  cursor: pointer;
  background:#ffaf31;
  margin-top: 4px;
  color: #fff;
  text-align: center;
  font: 600 14px/26px Arial, Helvetica, sans-serif; 
  
}

.footerWrap {
  min-height: 246px;
  overflow: hidden;
  width: 100%;
}
.footerBox {
  margin: 45px auto 0;
  position: relative;
  width: 1200px;
}
.footerBox dl {
  float: left;
  margin-left: 40px;
  min-height: 105px;
  padding-left: 15px;
  padding-right: 15px;
  width: 160px;
}
.footerBox dl dt {
  color: #000;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  height: 40px;
  line-height: 36px;
  position: relative;
}
.footerBox dl dt span {
  display: block;
  height: 25px;
  left: -33px;
  position: absolute;
  top: 7px;
  width: 32px;
}
.footerBox dl dt .dlbg1 {
  background: url(../img/footer_dlbg.png) -5px -10px no-repeat;
}
.footerBox dl dt .dlbg2 {
  background: url(../img/footer_dlbg.png) -40px -7px no-repeat;
}
.footerBox dl dt .dlbg3 {
  background: url(../img/footer_dlbg.png) -73px -10px no-repeat;
}
.footerBox dl dt .dlbg4 {
  background: url(../img/footer_dlbg.png) -104px -4px no-repeat;
}
.footerBox dl dd a {
  color: #000;
  font-family: Tahoma;
  font-size: 11px;
  height: 22px;
  line-height: 22px;
}
.footerBox dl dd a:hover {
  text-decoration: underline;
}
.footerBox_logo {
  height: 100px;
  position: absolute;
  right: 0;
  top: 12px;
  width: 380px;
}
.footerBox_logo img {
  float: right;
}
.footerBox_logo p {
  color: #000;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 60px;
  font-family: Arial, Helvetica, sans-serif}
/*lunbo*/
.swiper-container {
  width: 426px;
  height: 126px;
  background: #6eccb5;
  border-radius: 6px 6px 6px 6px;
  border: 2px solid #000;
}
.fenye {
  width: 890px;
  height: 36px;
  margin: 30px auto 0;
}
.fenye ul {
  height: 30px;
  position: relative;
  float: right;
}
.fenye ul li {
  cursor: pointer;
  display: inline-block;
  width: 24px;
  height: 24px;
  line-height: 24px;
  margin: 0 8px;
  text-align: center;
  font-size: 12px;
  border: 1px solid #000;
  font-family: Arial, Helvetica, sans-serif
}
.fenye ul li:hover,.fenye ul li:hover a{
  color: #fff;
  background: #690000;
}
.fenye ul li a{ color: #000; }
.fenye ul li.active {
  color: #fff;
  background: #690000;
}
.fenye ul li.pre {
  width: 40px; /*background:url(../img/prebg.gif) 0 0 no-repeat;*/
  color: #000;
}
.fenye ul li.next {
  width: 40px; /* background:url(../img/nextbg.gif) right 0 no-repeat;*/
  color: #000;
}


.giftCodeBox {
  padding: 0 80px;
  height: 182px;
  margin-top: 12px;
  border: 1px solid #000000;
  background: url(../img/giftBgRepet.jpg) no-repeat;
}
.giftCode {
  float: left;
  /* padding: 15px 0; */
}
.giftCodeImg {
  float: left;
  height: 100%;
}
.giftCodeCon {
  float: left;
  margin-left: 50px;
  padding-top: 20px;
}
.giftCodeCon h3 {
  color: #e9640e;
  font-family: Tahoma;
  font-size: 28px;
  height: 30px;
  line-height: 30px;
  text-transform: uppercase;
}
.giftCodeCon p {
  font-size: 20px;
  height: 48px;
  overflow: hidden;
  line-height: 26px;
  display: -webkit-box;
  text-transform: uppercase;
  color: #000000;
  font-family: "Tahoma";
}
.inputCodeBoxN {
  height: 50px;
  display: block;
  margin-top: 10px;
}
.inputCodeBoxN input {
  border: none;
  background: none;
  width: 400px;
  height: 48px;
  line-height: 48px;
  padding-left: 10px;
  background:#a6a6a6;
  border: 1px solid #000;
  color: #fff;
}
.giftCodeBtn {
  width:142px;
  height:50px;
  float: right;
  background: #ffaf31;
  cursor: pointer;
  line-height: 50px;
  color: #fff;
  text-align: center;
  font-size: 28px;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000;
  border-left: none;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #e1e1e1;
  opacity: 1;
  font-size: 14px;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #e1e1e1;
  opacity: 1;
  font-size: 14px;
}

input:-ms-input-placeholder {
  color: #e1e1e1;
  opacity: 1;
  font-size: 14px;
}

input::-webkit-input-placeholder {
  color: #e1e1e1;
  opacity: 1;
  font-size: 14px;
}
